nmod {sglOptim} | R Documentation

## Number of models used for fitting

### Description

Generic function for counting the number of models used for fitting the object. Returns the number of models used for fitting. However, note that the objects returned by `msgl.cv` and `msgl.subsampling` does not contain any models even though `nmod` returns a nonzero number.

### Usage

    nmod(object, ...)

### Arguments

`object` | an object
`...` | additional parameters (optional)

### Value

the number of models used when fitting the object `x`.

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]